.slideBox { width:960px; height:390px; overflow:hidden; position:relative;}
.zongyiA11837_ind17 ul li:hover .di { display:block !important;}
.zongyiA11837_ind18 ul li .img { position:relative; width:170px; height:120px;}
.col_w718 {
	width:718px;
	float:left;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.zongyiA11837_ind18 ul li .img .zi { display:none; position:absolute; left:8px; top:19px; font-family:"宋體"; font-size:14px; color:#fff; line-height:22px;}
.zongyiA11837_ind17 ul li .img .tpqe1 {display:none; position:absolute; right:10px; bottom:10px;}
.column_wrapper_718_232 .col_w718 {
	margin-right:10px;
}
#nav_box_lt31_20141030 #nav_lt31_20141030 { margin:0; padding:0; color:#fff;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.zongyiA11837_ind20 .slideBox2 ul { width:9999px;position:absolute; left:0; top:0;}
.zongyiA11837_ind18 ul li .img .tpqe1 a { display:block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi7_11837_141009.png) no-repeat ; width:21px; height:20px;}
.bg_center_v_tile {
}
.col_w238_20141023 { width:238px; float:left; background:#8bbcde !important;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.zongyiA11837_ind17 ul li .img .tp1 a { display:block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi7_11837_141009.png) no-repeat ; width:21px; height:20px;}
.zongyiA11837_ind02 .list_box { width:960px; height:370px;}
.bg_bottom_owner {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
#a7 img {
	display:block!important;
	float:left;
	margin-top:10px;
	height:auto!important;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.zongyiA11837_ind20 .slideBox2 { width:210px; height:185px; overflow:hidden; position:relative; left:13px; top:18px;}
.zongyiA11837_ind17 ul li .img .tpqe1 a { display:block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi7_11837_141009.png) no-repeat ; width:21px; height:20px;}
body .r, body .right {
	float:right;
	clear:none;
}
.zongyiA11837_ind18 ul li:hover .tpqe1 { display:block !important}
.slideBox .next { z-index:9999;position:absolute; right:0; top:163px;cursor:pointer;display:block; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/right_11837_1410221.png) no-repeat; width:44px; height:50px;}
.zongyiA11837_ind20 .slideBox2 .hd ul { position:absolute; left:0; top:123px; padding-top:4px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi12_11837_141009.png) repeat; width:210px;  height:8px;}
.zongyiA11837_ind18 ul li .text a:hover { color:#fff}
.zongyiA11837_ind19 ul li .text p { display:block; width:70px; height:40px; line-height:40px; text-align:center; background:#b5b5b6; font-family:"宋體"; font-size:16px; color:#4893c8}
.zongyiA11837_ind19 ul li .text p a { color:#4893c8}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.col_w710_20141023 { width:710px; float:left; margin-right:12px; background-color: #3f7ba5;}
.zongyiA11837_ind19 ul li .text { float:left; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi10_11837_141009.png) no-repeat; width:70px; height:82px;}
#nav_box_lt31_20141030 #nav_lt31_20141030 a:hover { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi1_11837_141009.jpg) no-repeat #204661 !important; text-decoration:none;color:#fff;}
.zongyiA11837_ind17 ul li .img .tp1 {display:none; position:absolute; right:10px; bottom:10px;}
.zongyiA11837_ind17 ul li .text a:hover { color:#fff !important;}
.zongyiA11837_ind20 { float:left; height:250px;background-color: #8bbcde;}
.zongyiA11837_ind18 ul li { cursor:pointer;float:left; width:169px;  margin-right:19px;}
.lt_85 .jianjie {
	font-size:12px;
	color:#333;
}
#nav_box_lt31_20141030 { background:#275473; color:#fff; font-family:"微軟雅黑","黑體"; font-size:14px; font-weight:normal; height:39px; line-height:39px; margin:0 auto; width:960px;}
.zongyiA11837_ind19 ul li { width:212px;float:left; *float:none; padding-bottom:20px;}
.zongyiA11837_ind19 ul li .img .di { display:block;position:absolute; left:0; top:0; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi11_11837_141009.png) no-repeat; width:142px; height:75px;}
.zongyiA11837_ind17 ul li:hover .zi { display:block !important;}
.zongyiA11837_ind18 ul li:hover .di { display:block !important}
em, b, i {
	font-style:normal;
}
.zongyiA11837_ind19 { background:#407da7}
.zongyiA11837_ind17 ul .end { margin:0}
.zongyiA11837_ind18 {  width:565px;float:left; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi9_11837_141009.png) no-repeat 0 20px; padding-left:145px; padding-top:10px;}
img, a img {
	border:0 none;
}
.zongyiA11837_ind17 { width:565px; float:left; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi8_11837_141009.png) no-repeat; padding-left:145px; padding-top:10px;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.adStyle3 img {
	width:313px;
	height:260px;
}
.zongyiA11837_ind17 ul li { cursor:pointer;float:left; width:169px;  margin-right:19px;}
body .c, body .c {
	text-align:center;
}
body {
	-webkit-overflow-scrolling:touch;
	overflow-scrolling:touch;
	background:#63b2d9;
	margin-top:0;
	font-size:12px;
	font-family:"宋體";
}
#nav_box_lt31_20141030 #nav_lt31_20141030 a.end { background:none; padding:0 25px;}
.zongyiA11837_ind17 ul li .img .di { display:none; position:absolute; left:0; top:0; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi6_11837_141009.png) repeat; width:170px; height:120px;}
.slideBox .bd .tpc1 a { color:#fff}
.zongyiA11837_ind17 p { text-align:right; line-height:29px; font-family:"宋體"; padding-right:18px; color:#a2bed0}
.zongyiA11837_ind20 .slideBox2 ul li .img { width:210px; height:135px; float:left}
#page_body {
	background-attachment:scroll;
	background-clip:border-box;
	background-color:rgba(0, 0, 0, 0);
	background-image:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1478160513793126/di2_11837_141009.png) !important;
	background-origin:padding-box;
	background-position:50% 100%;
	background-repeat:no-repeat;
	background-size:auto auto;
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/di2_11837_141009.png) no-repeat 50% 100%;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1478160513793126/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.zongyiA11837_ind19 ul .cur { cursor:pointer;}
.zongyiA11837_ind02 { position:relative;}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.zongyiA11837_ind17 ul li .img .href { position:absolute; left:0; top:0; z-index:9999}
.zongyiA11837_ind20 .bt { font-family:"宋體"; font-size:26px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi5_11837_141009.png) no-repeat; width:212px; height:40px; padding-top:14px;*padding-top:1px; *padding-bottom:11px; padding-left:26px; line-height:54px;}
.cntv_topbar .sub a {
	color:#102c38;
}
#adCrossing1 {
	float:none;
	margin:0;
}
.zongyiA11837_ind19 ul li .img { position:relative; float:left}
.col_w232 {
	width:232px;
	float:left;
}
.zongyiA11837_ind17 ul li .img .href a { display:block; width:170px; height:120px;}
.slideBox .hd ul li.on {  background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi4_11837_1410221.png) no-repeat; }
.zongyiA11837_ind18 ul li .img .tpqe1 {display:none; position:absolute; right:10px; bottom:10px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.slideBox .bd img { width:960px; height:390px; display:block;  }
.col_1_1_1_split {
	width:1%;
	height:5px;
	float:left;
}
.zongyiA11837_ind18 ul li:hover .zi { display:block !important}
.bg_top_owner {
	background-image:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi_11837_141009.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.slideBox .hd { height:15px; overflow:hidden; position:absolute; right:5px; bottom:12px; z-index:1; }
.slideBox .prev {  z-index:9999; position:absolute; left:0; top:163px; cursor:pointer; display:block; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/left_11837_1410221.png) no-repeat; width:44px; height:50px;  }
.zongyiA11837_ind17 ul li .img .zi a { color:#fff}
.zongyiA11837_ind19 ul li .text span a { color:#fff}
.zongyiA11837_ind19 .bt a { color:#fff}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.ELMT1419319549828804 .vspace_jj {height:10px;}
.lt_85 .image img {
	border:1px solid #ccc;
	width:99%;
}
a:link, a:visited {
}
.zongyiA11837_ind17 ul li .text a { color:#bbdaef}
.zongyiA11837_ind20 .slideBox2 ul li .tdp1 { width:210px; text-align:center; height:50px; line-height:30px; *line-height:40px; font-family:"宋體"; font-size:14px; color:#2c2c2c}
.zongyiA11837_ind17 ul li .text { padding-bottom:12px; line-height:35px; text-align:center; font-family:"宋體"; font-size:14px; color:#bbdaef}
.slideBox .hd ul { overflow:hidden; zoom:1; float:left;  }
.col_1_1_1_middle {
	width:32.7%;
	float:left;
}
.adStyle3 {
	position:relative;
	z-index:2;
	clear:both;
	width:313px;
	height:260px;
}
.adStyle2 {
	position:relative;
	z-index:10;
	clear:both;
	width:313px;
}
.adStyle1 {
	float:left;
	clear:both;
	width:960px;
	height:90px;
	margin:15px 0 10px 0;
}
.lt_85 {
	margin:0;
	padding:0;
	line-height:1.5;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.zongyiA11837_ind17 ul li .img .zi { display:none; position:absolute; left:8px; top:19px; font-family:"宋體"; font-size:14px; color:#fff; line-height:22px;}
.zongyiA11837_ind18 ul li .img .href { position:absolute; left:0; top:0; z-index:9999}
.zongyiA11837_ind20 .slideBox2 .hd ul li { overflow:hidden;line-height:0;font-size:0; cursor:pointer; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi13_11837_141009.png) no-repeat; width:6px; height:5px; margin-right:5px; float:right }
.lt_85 .title {
	font-size:14px;
	color:#333;
	background-color:none;
	text-align:left;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.slideBox .hd ul li {line-height:0;font-size:0;overflow:hidden; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi5_11837_1410221.png) no-repeat; float:left; margin-right:2px;  width:11px; height:10px; padding-left:10px; overflow:hidden; line-height:14px; text-align:center; cursor:pointer; }
.adStyle2 img {
	width:313px;
	height:90px;
}
#nav_box_lt31_20141030 #nav_lt31_20141030 a { float:left; color:#fff; display:inline-block; padding:0 27px; height:39px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi2_11837_141009.png) no-repeat 100% 0;line-height:39px;}
.zongyiA11837_ind18 ul li .img .href a { display:block; width:170px; height:120px;}
.lt_85 .image {
	text-align:center;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.zongyiA11837_ind18 ul .end { margin:0}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.zongyiA11837_ind19 .bt { font-family:"宋體"; font-size:26px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi5_11837_141009.png) no-repeat; width:212px; padding-top:14px; *padding-top:1px; *padding-bottom:11px; height:40px; padding-left:26px; line-height:54px;}
.zongyiA11837_ind17 ul li .img { position:relative; width:170px; height:120px;}
.zongyiA11837_ind17 ul li:hover .tp1 { display:block !important;}
.col_w960 {
	width:960px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.zongyiA11837_ind20 .slideBox2 .hd ul .on { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi14_11837_141009.png) no-repeat;}
.zongyiA11837_ind18 ul li .img .zi a { color:#fff}
.zongyiA11837_ind20 .slideBox2 ul li { float:left; width:210px;}
.zongyiA11837_ind20 .slideBox2 ul li .img a { display:none; height:135px;}
.slideBox .bd .tpc1 { font-family:"微軟雅黑"; font-size:18px; color:#fff; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi6_11837_1410221.png) repeat; width:960px; height:50px; line-height:50px; position:absolute; left:0; bottom:0; padding-left:20px;}
ul, ol {
	list-style-type:none;
}
.lt_85 .title a {
	color:#333;
}
.zongyiA11837_ind18 p a { color:#a2bed0}
.zongyiA11837_ind20 .slideBox2 ul li .tdp1 a { color:#2c2c2c}
.col_1_1_1_left {
	width:32.6%;
	float:left;
}
.bg_top_h_tile {
}
p {
	line-height:1.25em;
}
.zongyiA11837_ind19 ul li .text span {display:block; width:70px; height:40px; line-height:40px; text-align:center; font-family:"宋體"; font-size:16px; color:#fff}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.zongyiA11837_ind19 ul { padding-top:22px; padding-left:13px;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
#nav_box_lt31_20141030 #nav_lt31_20141030 a.cur { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi1_11837_141009.jpg) no-repeat #204661; color:#fff;}
#page_bottom {
}
a {
	color:#000;
	text-decoration:none;
}
.zongyiA11837_ind19 ul .cur .img .di { display:none}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.zongyiA11837_ind02 .list_box .slidesjs-previous { z-index:9999; position:absolute; left:0; top:163px; cursor:pointer; display:block; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/left_11837_1410221.png) no-repeat; width:44px; height:50px;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.slideBox .bd .tpc1 a:hover { color:#fff}
.zongyiA11837_ind18 ul li .img .di { display:none; position:absolute; left:0; top:0; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi6_11837_141009.png) repeat; width:170px; height:120px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.zongyiA11837_ind18 p { text-align:right; line-height:29px; font-family:"宋體"; padding-right:18px; color:#a2bed0}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.col_1_1_1_right {
	width:32.6%;
	float:right;
}
.adStyle1 img {
	width:960px;
	height:90px;
	background:#B6B6B6;
}
.zongyiA11837_ind20 .slideBox2 ul li .tdp1 a:hover { color:#fff}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.zongyiA11837_ind19 ul .cur .text p { background:#fff}
.ELMT1419305262429450 .vspace_jj {height:14px;}
.zongyiA11837_ind18 ul li .text { padding-bottom:12px; line-height:35px; text-align:center; font-family:"宋體"; font-size:14px; color:#bbdaef}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
.zongyiA11837_ind18 ul li .text a { color:#bbdaef}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.zongyiA11837_ind19 ul li .img .di a { width:142px; height:75px; display:block;}
.slideBox .bd li { position:relative; width:960px; height:390px; zoom:1; vertical-align:middle; }
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.slideBox .bd { position:relative; height:100%; z-index:0;   }
.zongyiA11837_ind17 p a { color:#a2bed0}
.zongyiA11837_ind02 .list_box .slidesjs-next { z-index:9999;position:absolute; right:0; top:163px;cursor:pointer;display:block; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/right_11837_1410221.png) no-repeat; width:44px; height:50px;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.zongyiA11837_ind20 .bt a { color:#fff}